[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: Re: Bug#659831: python2.7: When python2.7 is default, some python based programs don't work because of ImportError.



Processing commands for control@bugs.debian.org:

> reassign 659831 general
Bug #659831 [python2.7] python2.7: When python2.7 is default, some python based programs don't work because of ImportError.
Bug reassigned from package 'python2.7' to 'general'.
No longer marked as found in versions python2.7/2.7.2-13.
Ignoring request to alter fixed versions of bug #659831 to the same values previously set
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
659831: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=659831
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


Reply to: